Modify

Opened 5 years ago

Closed 5 years ago

#9169 closed defect (worksforme)

Doesn't work with the bitnami stack

Reported by: hans@… Owned by: Ryan J Ollos
Priority: normal Component: AutocompleteUsersPlugin
Severity: normal Keywords:
Cc: Trac Release: 0.12

Description

The bitnami stack doesn't run tracd, but uses an apache httpd instead to run trac

11869 ?        S      0:00 /opt/trac-0.12.2-1/apache2/bin/httpd -f /opt/trac-0.12.2-1/apache2/conf/httpd.conf

Somehow this prevents this plugin from working correctly. With a standard tracd installation (0.12) it works correct.

Attachments (0)

Change History (5)

comment:1 Changed 5 years ago by Ryan J Ollos

I have this working with Trac running on Apache. Could you please look for any relevant log messages? (TracLogging) Thanks.

comment:2 Changed 5 years ago by hans

I will do that. This will take some time.

comment:3 Changed 5 years ago by anonymous

Trac Release: 0.110.12

comment:4 Changed 5 years ago by Ryan J Ollos

Summary: autocompletionplugin doesn't work with the bitnami stackDoesn't work with the bitnami stack

comment:5 Changed 5 years ago by Ryan J Ollos

Resolution: worksforme
Status: newclosed

I suspect there is a jQuery UI issue that will be resolved as part of #9599. Please reopen if you wish to continue debugging the issue using the latest trunk version.

Modify Ticket

Action
as closed The owner will remain Ryan J Ollos.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.